Public bug reported:

kajongg does not work at all with Ubuntu 16.10, see
and the pyqt mailing list as of today.

I just committed a workaround as described in the kde bug report.
Please consider repackaging kajongg with that workaround.

Since kubuntu still comes with the deprecated KDE 16.04 apps,
I also committed the fix to the branch Applications/16.04

** Affects: kajongg (Ubuntu)
     Importance: Undecided
         Status: New

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  early segfault with Kubuntu 16.10

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to